import React from 'react';
export default function BoxFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-609l82-111h555l83 111v609zm77-614h565l-36-46H233zm123 402 160-80 160 80v-342H320z" })));
}
